@charset "utf-8";
/* CSS Document */


@font-face {
    font-family: 'BebasRegular';
    src: url('../fonts/bebas_0-webfont.eot');
    src: url('../fonts/bebas_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/bebas_0-webfont.woff') format('woff'),
         url('../fonts/bebas_0-webfont.ttf') format('truetype'),
         url('../fonts/bebas_0-webfont.svg#BebasRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'Swis721CnBTBold';
    src: url('../fonts/swz721bc-webfont.eot');
    src: url('../fonts/swz721bc-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/swz721bc-webfont.woff') format('woff'),
         url('../fonts/swz721bc-webfont.ttf') format('truetype'),
         url('../fonts/swz721bc-webfont.svg#Swis721CnBTBold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'swis721_cn_btroman';
    src: url('../fonts/swz721c-webfont.eot');
    src: url('../fonts/swz721c-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/swz721c-webfont.woff') format('woff'),
         url('../fonts/swz721c-webfont.ttf') format('truetype'),
         url('../fonts/swz721c-webfont.svg#swis721_cn_btroman') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'open_sansregular';
    src: url('../fonts/opensans-regular-webfont.eot');
    src: url('../fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-regular-webfont.woff') format('woff'),
         url('../fonts/opensans-regular-webfont.ttf') format('truetype'),
         url('../fonts/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sansbold';
    src: url('../fonts/opensans-bold-webfont.eot');
    src: url('../fonts/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-bold-webfont.woff') format('woff'),
         url('../fonts/opensans-bold-webfont.ttf') format('truetype'),
         url('../fonts/opensans-bold-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'HeliosCondBold';
    src: url('../fonts/helioscond_bold-webfont.eot');
    src: url('../fonts/helioscond_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helioscond_bold-webfont.woff') format('woff'),
         url('../fonts/helioscond_bold-webfont.ttf') format('truetype'),
         url('../fonts/helioscond_bold-webfont.svg#HeliosCondBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'lobster_1.3regular';
    src: url('../fonts/lobster_1.3-webfont.eot');
    src: url('../fonts/lobster_1.3-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lobster_1.3-webfont.woff') format('woff'),
         url('../fonts/lobster_1.3-webfont.ttf') format('truetype'),
         url('../fonts/lobster_1.3-webfont.svg#lobster_1.3regular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'LubalGraphMdBTMedium';
    src: url('../fonts/lubgrhm-webfont.eot');
    src: url('../fonts/lubgrhm-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lubgrhm-webfont.woff') format('woff'),
         url('../fonts/lubgrhm-webfont.ttf') format('truetype'),
         url('../fonts/lubgrhm-webfont.svg#LubalGraphMdBTMedium') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'pt_serifitalic';
    src: url('../fonts/ptf56f-webfont.eot');
    src: url('../fonts/ptf56f-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ptf56f-webfont.woff') format('woff'),
         url('../fonts/ptf56f-webfont.ttf') format('truetype'),
         url('../fonts/ptf56f-webfont.svg#pt_serifitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}


/*-----------------For All Default Anchor Links--------------------*/

img {
	border:0px;
}
a {
	color:#666;
	text-decoration:none;
	
}
a:hover {
	text-decoration:none;
	color:#000000;
}

* :focus {
  outline: none;
}

/*-----*/

/*-----------------For All Default Bullets--------------------*/

ul {
	list-style-type:none;
	margin:0px;
	padding:0px;
}	
ul li	{
	background-image:url(../images/bullates.gif);
	background-position: 5px 7px;/*R T*/
	background-repeat: no-repeat;
	margin:5px 0px 0px 0px; /*T R B L*/
	padding:0px 0px 0px 20px;/*T R B L*/
}

.NoBullet li {
	background-image:none;
	background-position:0px;/*R T*/
	background-repeat: no-repeat;
	margin:0px; /*T R B L*/
	padding:0px;/*T R B L*/
}


/*---------*/

::selection {
	color:#fff;
	background-color:#000;
}
::-moz-selection {
	color:#fff;
	background-color:#000;
}
::-webkit-selection {
	color:#fff;
	background-color:#000;
}

/*--------------------For Font Styles-------------------------*/

.FGeorgia {
    font-family:Georgia, "Times New Roman", Times, serif;
}
.FBebas {
	font-family: 'BebasRegular';
}
.FSwisBold {
    font-family: 'Swis721CnBTBold';
}
.FSwisCnBtRoman {
    font-family: 'swis721_cn_btroman';
}
.FOpensansRegular {
    font-family: 'open_sansregular';
}
.FOpenSansBold {
    font-family: 'open_sansbold';
}
.FHeliosCond {
    font-family: 'HeliosCondBold';
}

.FlobsterReg {
    font-family: 'lobster_1.3regular';
}
.FLubalgraph {
   font-family: 'LubalGraphMdBTMedium';
}
.FPTSerifitalic{
	font-family: 'pt_serifitalic';
}





/*-------For Font Size Custmize----------*/

.SmallText {
	font-size:12px;
}
.VSmalText {
	font-size:11px;
}
.FParagraph p {
	margin-bottom:15px;  /*  Paragraph after spacing  */  
}
.FParagraph1 p {
	margin-bottom:20px;  /*  Paragraph after spacing  */  
}
.TAC {
	text-align:center;  /*  For Text aling  */
}
.TAL {
	text-align:left;  /*  For Text aling  */
}
.TAR {
	text-align:right;  /*  For Text aling  */
}
.FSize14 {
	font-size:14px;
}
.FSize15 {
	font-size:15px;
}

.FSize16 {
	font-size:16px;
}

.FSize17 {
	font-size:17px;
}
.FSize18 {
	font-size:18px;
}
.FSize20 {
	font-size:20px;
}
.FSize22 {
	font-size:22px;
}
.FSize24 {
	font-size:24px;
}
.FSize28 {
	font-size:28px;
}
.FSize30 {
	font-size:30px;
}
.FSize32 {
	font-size:32px;
}
.FSize34 {
	font-size:34px;
}
.FSize40 {
	font-size:40px;
}
.FSize42 {
	font-size:42px;
}


/*---*/

/*------ For Font Text Color--------*/ 

.TextColor1 {
	color:#FFFFFF;
}
.TextColor2 {
	color:#666666;
}
.TextColor3 {
	color:#f1018f;        
}
.TextColor4{
	color:#333333;
}
.TextColor5 {
	color:#000000;
}

/*----*/

/*------For Default Anchor Link Style-------*/

.Links {
	text-decoration:underline;
}
.Links:hover {
	text-decoration:none;
}
.LinksUL {
	text-decoration:none;
}
.LinksUL:hover {
	text-decoration:underline;
}

/*-------*/ 

/*-------For White Spaacing/Padding ------*/

.Padding5 {
	padding:5px;
}
.Padding10 {
	padding:10px;
}
.Padding15 {
	padding:15px;
}
.Padding20 {
	padding:20px;
}
.Padding25 {
	padding:25px;
}
.Padding30 {
	padding:30px;
}
.PaddingTB2 {
	padding-top:2px;
	padding-bottom:2px;
}
.PaddingTB5 {
	padding-top:5px;
	padding-bottom:5px;
}
.PaddingTB {
	padding-top:10px;
	padding-bottom:10px;
}
.PaddingTB15 {
	padding-top:15px;
	padding-bottom:15px;
}
.PaddingTB20 {
	padding-top:20px;
	padding-bottom:20px;
}
.PaddingTB25 {
	padding-top:25px;
	padding-bottom:25px;
}
.PaddingTB40 {
	padding-top:40px;
	padding-bottom:40px;
}
.PaddingLR5 {
	padding-left:5px;
	padding-right:5px;
}
.PaddingLR {
	padding-left:10px;
	padding-right:10px;
}
.PaddingLR15 {
	padding-left:15px;
	padding-right:15px;
}
.PaddingLR20 {
	padding-left:20px;
	padding-right:20px;
}
.PaddingLR25 {
	padding-left:25px;
	padding-right:25px;
}
.PaddingLR40 {
	padding-left:40px;
	padding-right:40px;
}
.LeftMargin {
	margin-left:18px;
	margin-bottom:10px;
}
.RightMargin {
	margin-right:18px;
	margin-bottom:10px;
}
.MarginBottom5 {
	margin-bottom:5px;
}
.MarginBottom10 {
	margin-bottom:10px;
}
.MarginBottom15 {
	margin-bottom:15px;
}
.MarginBottom20 {
	margin-bottom:20px;
}
.MarginBottom25 {
	margin-bottom:25px;
}
.MarginBottom30 {
	margin-bottom:30px;
}
.MarginBottom35 {
	margin-bottom:35px;
}
.MarginTop5 {
	margin-top:5px;
}
.MarginTop10 {
	margin-top:10px;
}
.MarginTop15 {
	margin-top:15px;
}
.MarginTop20 {
	margin-top:20px;
}
.MarginTop25 {
	margin-top:25px;
}
.MarginTop30 {
	margin-top:30px;
}

/*----*/

/*-----Fot Text Decoration-----*/

.Caps {
	text-transform:uppercase;
}
.LineHeightNormal {
	line-height:normal;
}
.LineHeight18 {
	line-height:18px;
}
.LineHeight22 {
	line-height:22px;
}
.LineHeight24 {
	line-height:24px;
}
.LineHeight27 {
	line-height:27px;
}
.LineHeight30 {
	line-height:30px;
}
.LineHeight34 {
	line-height:34px;
}
.LineHeight42 {
	line-height:42px;
}

/*--*/

/*--- For Link ---*/

.TextLink1 {
	 color:#42a4bc;
}
.TextLink1 a {
	text-decoration:none;
	color:#42a4bc;
}
.TextLink1 a:hover {
	text-decoration:none;
	color:#000;
}

/*-----*/

/*--- Back  Btn ---*/

.BackBtn {
	 color:#571a6a;
     font-family: 'open_sanssemibold';
	 font-size:14px;
	float:right;
	text-align:center;
	 padding:5px 15px;
	border:1px solid #ddd;
	 text-transform:uppercase;
}
.BackBtn a {
	text-decoration:none;
	color:#000 !important;
}
.BackBtn a:hover {
	text-decoration:none;
	color:#ff8415;
}
.BackBtn span {
	font-size:18px;
	
}
/*-----*/

/*-----*/

.TopArrow {
	text-align:center;
	font-size:44px;
	line-height:44px;
	display:none;
}
.TopArrow a {
	color:#f26624 !important;
}
.TopArrow a:hover {
	color:#fff !important;
}
.IdxTopArrow {
	margin-top:10px;
}

/*   End  */

/*----------------div main  Div----------------------------*/

.LeftFloat {
	float:left;
}
.RightFloat {
	float:right;
}
.MarginLeftRight {
	margin:0 auto;
}

/*--*/